name = "Mekanism Generators"
filename = "MekanismGenerators-1.7.10-9.1.1.1031.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/OFVYKsAk/versions/9.1.1/MekanismGenerators-1.7.10-9.1.1.1031.jar"
hash-format = "sha512"
hash = "1b29cc0da888b818f4e23d251cca41ac2c9925cbcc9234295b9a914eb90a2b67476588d68c4deb77e3704e82bb4bd1b18e168aa6c1dc4c37406bf3e0f886f71b"

[update]
[update.modrinth]
mod-id = "OFVYKsAk"
version = "G0QlTAgX"
